@import url('bootstrap.min.css');
@import url('jquery.tagsinput.min.css');
@import url('custom.css');
@import url('../lib/summernote/summernote-bs4.css');
@import url('../lib/tags-input.css');
/*
@import url('https://fonts.googleapis.com/css?family=Lora:400,700');
*/
@import url('_lora.css');

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
/*
@import url('https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css');
*/
@import url('ionicons-2.0.1/css/ionicons.min.css');

/* thai */

@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  src: local('Prompt'), local('Prompt-Regular'), url(https://fonts.gstatic.com/s/prompt/v2/VcBIOGXxp08iW8zks9yUFPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200B-200D, U+25CC;
}

/* thai */

@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 700;
  src: local('Prompt Bold'), local('Prompt-Bold'), url(https://fonts.gstatic.com/s/prompt/v2/FPv8WKaF2GKNzHDMmdIR8BJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200B-200D, U+25CC;
}

html, body { font-family: 'Lora', serif; }
.font-opensans { font-family: 'Open Sans', sans-serif; }
.font-prompt { font-family: 'Prompt', sans-serif; }

*:focus { outline: none; }
.active { box-shadow: none !important; }
body {
 display: flex;
 min-height: 100vh;
 flex-direction: column;
}
main { flex: 1; min-height: 500px; }
.d-none-i { display: none !important; }

.fsz_rem01 { font-size: 0.1rem; }
.fsz_rem02 { font-size: 0.2rem; }
.fsz_rem03 { font-size: 0.3rem; }
.fsz_rem04 { font-size: 0.4rem; }
.fsz_rem05 { font-size: 0.5rem; }
.fsz_rem06 { font-size: 0.6rem; }
.fsz_rem07 { font-size: 0.7rem; }
.fsz_rem08 { font-size: 0.8rem; }
.fsz_rem09 { font-size: 0.9rem; }
.fsz_rem10 { font-size: 1.0rem; }
.fsz_rem11 { font-size: 1.1rem; }
.fsz_rem12 { font-size: 1.2rem; }
.fsz_rem13 { font-size: 1.3rem; }
.fsz_rem14 { font-size: 1.4rem; }
.fsz_rem15 { font-size: 1.5rem; }
.fsz_rem16 { font-size: 1.6rem; }
.fsz_rem17 { font-size: 1.7rem; }
.fsz_rem18 { font-size: 1.8rem; }
.fsz_rem19 { font-size: 1.9rem; }
.fsz_rem20 { font-size: 2.0rem; }
.fsz_rem22 { font-size: 2.2rem; }
.fsz_rem24 { font-size: 2.4rem; }
.fsz_rem26 { font-size: 2.6rem; }
.fsz_rem28 { font-size: 2.8rem; }
.fsz_rem30 { font-size: 3.0rem; }
.fsz_rem32 { font-size: 3.2rem; }
.fsz_rem34 { font-size: 3.4rem; }
.fsz_rem36 { font-size: 3.6rem; }
.fsz_rem38 { font-size: 3.8rem; }
.fsz_rem40 { font-size: 4.0rem; }


/* Custom */
a { text-decoration: none !important; }
.h-100 { height: 100% !important; }
.productPhoto { min-height: 180px; }

/* VUE */
[v-cloak] { display: none; }


/* Notify.js */
body .notifyjs-wrapper { z-index: 2000 !important }

/* tags-input.js */
div.tags-input { background-color: #fff !important; width: 100%; padding: 4px; }



@media (min-width:768px){
  .bd-links { display: block !important; }
  #leftMenu, #rightMenu { height: calc(100vh - 4rem); top: 4rem; position: sticky; }
}
#leftSearchBox { border-bottom: 1px solid #ddd; border-top: 1px solid #ddd; }
header { min-height: 4rem; position: sticky; top: 0; z-index: 1071; }
#profilePhoto { width: 48px; height: 48px; }